html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,font,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:none;
outline:0;
font-size:100%;
vertical-align:baseline;
margin:0;
padding:0;
}

ol,ul {
list-style:none;
}

a {
color:#2B5096;
text-decoration:none;
}

:focus {
outline:0;
}

i,em {
font-style:normal;
}

html { 
  background:url(../img/aqua-blue.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
/*font-family:Arial,Liberation Sans,DejaVu Sans,sans-serif;*/
font-family: 'Open Sans';
font-size:12px;
font-weight: normal;
margin:0;
padding:0;
}

.header {
text-align:right;
width:1200px;
margin-bottom:10px;
}

h3 {
font-size:14px;
margin:4px 0;
padding:0;
}

.row1 {
font-weight:400!important;
background:#fff;
border-bottom:1px solid #eee;
color:#444;
padding:4px;
}

.row2 {
background:url(../img/row2.png);
color:#111;
font-weight:400;
border-top:1px solid #fff;
border-bottom:1px solid #ccc;
padding:6px 4px;
}

.rowa, .rowb {
background:#f2f2f2;
color:#111;
font-weight:400;
padding:8px 4px;
}

.rowb {
background:#fff;
}

.row3 {
background:#FFF;
border-bottom:1px solid #eee;
border-right:1px solid #eee;
padding:6px 4px;
}

.row4 {
font-weight:400!important;
border-top:1px solid #fff;
border-bottom:1px solid #eee;
color:#444;
padding:4px;
}

.tepe2 {
background:#B82A08;
color:#fff;
font-weight:700;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
padding:4px;
}

.tepe {
-border-top-left-radius:4px;
border-top-left-radius:4px;
-border-top-right-radius:4px;
border-top-right-radius:4px;
background:#4586BE;
color:#fff;
font-weight:700;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
padding:4px;
}

.taban {
-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
background:#4586BE;
color:#fff;
font-weight:700;
border-right:1px solid #fff;
border-bottom:1px solid #fff;
padding:4px;
}

.solbar {
margin-left:-4px;
background:#2B5096;
padding-top:6px;
margin-right:4px;
-border-bottom-right-radius:6px;
border-bottom-right-radius:6px;
-border-top-left-radius:6px;
border-top-left-radius:6px;
-border-bottom-left-radius:0;
border-bottom-left-radius:0;
-border-top-right-radius:0;
border-top-right-radius:0;
}

.solbar p {
font-weight:700;
font-size:14px;
color:#AAC7E1;
padding-left:8px;
padding-bottom:8px;
border-bottom:1px solid #AAC7E1;
text-shadow:0 1px 1px #111;
}

.solbar ul {
background:#4586BE;
list-style:none;
width:200px;
padding:0;
}

.solbar li {
border-top:1px solid #AAC7E1;
border-bottom:1px solid #30608B;
}

.solbar li a {
display:block;
border-left:4px solid #2B5096;
text-shadow:0 1px 1px #333;
padding:8px 0;
}

.solbar .select {
border-left:4px solid #B00;
padding:8px 0;
}

.solbar li a:hover {
border-left:4px solid orange;
padding:8px 0;
}

.solbar li span {
color:#fff;
padding:4px;
}

.teppe {
-border-bottom-left-radius:6px;
border-bottom-left-radius:6px;
margin-bottom:4px;
display:block;
background:#2B5096;
font-weight:700;
font-size:14px;
color:#AAC7E1;
text-shadow:0 1px 1px #111;
padding:6px 6px 8px 6px;
}

.trow {
border-bottom:1px dotted #eee;
}

.troc {
border-bottom:1px solid #fff;
background:#F8F8F8;
padding:4px;
}

.troc input[type=text] {
border:1px solid #f1f1f1;
color:#444;
padding:4px;
}

.row5 {
border-bottom:1px solid silver;
border-right:1px solid silver;
padding:4px;
}

.resimler {padding-left:20px;}
.resimler li {
list-style:none;
float:left;
margin-right:15px;
text-align:center;
width:150px;
height:auto;
border:1px solid #eee;
background:#fff;
margin-bottom:10px;
padding:15px;
-border-bottom-right-radius:10px;
border-bottom-right-radius:10px;
-border-top-left-radius:10px;
border-top-left-radius:10px;
}

.txtinput {
border:1px solid #eee;
padding:3px 1px;
}

select {
border:1px solid #ccc;
padding:3px 1px;
}

.ncorner {
-border-bottom-right-radius:6px;
border-bottom-right-radius:6px;
-border-top-left-radius:6px;
border-top-left-radius:6px;
}

.main-table {width:1200px;border-left:4px solid #2B5096;border-top:1px solid #AAC7E1;border-right:1px solid #2B5096;border-bottom:1px solid #2B5096;padding-bottom:6px;background:#f8f8f8;}

.addItem,.mainPage {
text-shadow:0 1px 1px #333;
color:#fff;
font-weight:700;
-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
-border-top-left-radius:4px;
border-top-left-radius:4px;
background:#20BF66;
padding:4px 8px;
}

.jedit_sort input,.jedit_menu_sort input {
text-align:center;
font-size:12px;
border:none;
color:#BA1D1D;
background:#fff;
padding:0;
}

.jedit_title {
	width:380px;
	float:left;
}
.jedit_title input,.jedit_menu_title input {
font-size:12px;
border:none;
color:#BA1D1D;
background:#fff;
padding:0;
width:380px;
}

.jedit_code {
	width:55px;
	float:left;
}
.jedit_code input,.jedit_menu_code input {
font-size:12px;
border:none;
color:#BA1D1D;
background:#fff;
padding:0;
width:55px;
}

.copyright {
width:1014px;
text-align:right;
color:#fff;
text-shadow:0 1px 1px #111;
margin-top:4px;
padding-right:10px;
}

a:hover,.row2 a:hover {
color:orange;
}

input[type="text"],select,input[type="submit"],input[type="password"] {
-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
-border-top-left-radius:4px;
border-top-left-radius:4px;
border:none;
padding:4px;
border:1px solid #eee;
font-family: 'Open Sans';
}


table {

}

input[type="submit"] {
text-shadow:0 1px 1px #333;
border:none;
color:#fff;
background:#20BF66;
font-weight:700;
cursor:pointer;
padding:4px 8px;
font-size:12px;font-family: 'Open Sans';
}

.clear {
clear:both;
}

.addItem:hover,.mainPage:hover,input[type="submit"]:hover {
background:orange;
color:#fff;
}

.sub-title {font-weight:700;color:#2B5096;display:block;font-size:12px;margin-bottom:2px;font-family: 'Open Sans';}

.dd_menu {background:#4586BE; padding:0px; margin:0; list-style-type:none; height:40px;margin-bottom:1px;}
.dd_menu li {text-align:left;float:left; height:40px; border-right: solid 1px white;}
.dd_menu li a {padding:9px 20px; display:block; color:#fff; font-weight: bold;font-weight:700;font-size:14px;text-shadow:0 1px 1px #333;border-top:2px solid #2B5096;}
.dd_menu li:hover a {}
.dd_menu li a:hover {border-top:2px solid #2B5096;}
.dd_menu li a.select {background:orange;}

.dd_menu ul {position:absolute; left:-9999px; top:-9999px; list-style-type:none;box-shadow:0 10px 10px #333;background:#ccc;}
.dd_menu li:hover {position:relative; background:orange;}
.dd_menu li:hover ul {left:0px; top:40px; background:lavender; border:1px solid grey; width:160px;}
.dd_menu li:hover ul li {text-align:left;height:36px; border:none;}
.dd_menu li:hover ul li a {height:36px; padding:0px; display:block; width:158px; line-height:36px; text-indent:5px; color:#444;text-decoration:none; border:1px solid transparent;background-color:lavender;text-shadow:0 1px 1px #888; }
.dd_menu li:hover ul li a:hover {height:36px; background-color:#4586BE;color:#fff;text-shadow:0 1px 1px #333;}
